<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<component id="com.openexchange.dataretention" modificationStamp="2" version="1.2">
    <package visibility="1">
        <fragment handle="=com.openexchange.dataretention/src&lt;com.openexchange.dataretention"/>
        <type handle="=com.openexchange.dataretention/src&lt;com.openexchange.dataretention{DataRetentionExceptionMessages.java[DataRetentionExceptionMessages" modificationStamp="2" restrictions="0" visibility="0"/>
        <type handle="=com.openexchange.dataretention/src&lt;com.openexchange.dataretention{DataRetentionExceptionStrings.java[DataRetentionExceptionStrings" modificationStamp="2" restrictions="0" visibility="0"/>
        <type handle="=com.openexchange.dataretention/src&lt;com.openexchange.dataretention{DataRetentionException.java[DataRetentionException" modificationStamp="2" restrictions="0" visibility="0"/>
        <type handle="=com.openexchange.dataretention/src&lt;com.openexchange.dataretention{DataRetentionExceptionFactory.java[DataRetentionExceptionFactory" modificationStamp="2" restrictions="0" visibility="0"/>
        <type handle="=com.openexchange.dataretention/src&lt;com.openexchange.dataretention{RetentionData.java[RetentionData" modificationStamp="2" restrictions="0" visibility="0"/>
        <type handle="=com.openexchange.dataretention/src&lt;com.openexchange.dataretention{DataRetentionService.java[DataRetentionService" modificationStamp="2" restrictions="0" visibility="0"/>
    </package>
</component>
